Docs | Support

astralblue/asynciotimemachine

requirements_dev.txt


pip ==19.0.3 20.0.2 outdated Python 3 Permissive PR
bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
wheel ==0.33.1 0.34.2 outdated Python 3 Permissive PR
watchdog ==0.9.0 0.10.2 outdated Python 3 Permissive PR
flake8 ==3.7.6 3.7.9 outdated Python 3 Permissive PR
flake8_docstrings ==1.3.0 1.5.0 outdated Python 3 Permissive PR
tox ==3.7.0 3.14.5 outdated Python 3 Permissive PR
coverage ==4.5.2 5.0.3 outdated Python 3 Permissive PR
Sphinx ==1.8.4 2.4.2 outdated Python 3 Permissive PR
cryptography ==2.5 2.8 outdated Python 3 Permissive PR
PyYAML ==3.13 5.3 outdated Python 3 Permissive PR
pytest ==4.3.0 5.3.5 outdated Python 3 Permissive PR
pytest-runner ==4.4 5.2 outdated Python 3 Permissive PR